.BG
.FN glim.print
.TL
Printout the Results of a Glim Fit
.CS
glim.print(glim.list, digits=4, scale=F)
.AG glim.list
the result of a fit using the glim function.
.AG digits
number of significant digits to print for the coefficient and its standard
error.
.AG scale
a logical value to determine if the deviance should be scaled using the value
of 'scale'.
If TRUE, then increments in the deviance are tested using an F test.
If FALSE, the test is done using the chi-squared distribution.
If weights were used in the original fit neither distribution may be correct,
and interpretation of the resultant p values is the user's responsibility.
.SE
a table of results is printed.
.SA
`glim'
.EX
.KW glim
.WR
